/*
Theme Name: otratwelve
Theme URI: http://wordpress.org/extend/themes/twentytwelve
Author: Xpression Xtreme - based on twentytwelve Ver.1.1 & WP Ver. 3.5
Author URI: http://xpressionxtreme.com/
Description: Child theme for the Twenty Twelve theme
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: twentytwelve
Template: twentytwelve
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url("../twentytwelve/style.css");

img.header-image {
    border-radius: 0px;
    box-shadow: none;
}
.header-image {
    margin-top: 0px;
}
/* =Responsive Embeds/Objects
-------------------------------------------------------------- */
embed,
object {
	max-width: 100%;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	text-align: center;
	border-top: 0px;
	border-bottom: 1px double #F00;
}
.main-navigation {
	margin-top: 0.63429rem;
}
.featured-post {
    display: none;
}
.site-content article {
	border: none;
	margin-bottom: 3.14286rem;
}
.entry-title {
	background: url("images/title-bg.png") no-repeat scroll center bottom transparent;
	text-align: center;
	margin: 25px 0px 15px;
	padding: 0px 0px 20px;
}
.entry-title a {
	font-size: 1.3em;
	color: #F00;
	text-decoration: none;
}
.entry-title a:hover {
	color: #666;
}
.entry-header img.wp-post-image {
	display: none;
}
.entry-header .entry-title a {
	color: #F00;
}
.entry-header .entry-title a:hover {
	color: #000;
}
.entry-header .comments-link {
    margin-top: 1.21429rem;
}
body .site {
	margin-top: 0px;
	background: #fff url(images/bgnd.jpg) repeat-x scroll left top;
	box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);
}
.site-header {
    padding-top: 0px;
	padding-bottom: 2.51429rem;
}
#single-ccontent {
		float: left;
		width: 78%;
		margin-left: 11%;
		margin-right: 11%;
	}
footer.entry-meta {
	border-bottom: 1px dotted #BCA474;
	border-top: 1px dotted #BCA474;
}
.widget-area .widget h3 {
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
	text-align: center;
	font-size: 1.06rem;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
	color: #000;
}

.main-navigation li a {
    color: #f00;
}
.main-navigation li a:hover {
	color: #666;
}
.leave-reply {
	border-bottom: 1px dotted #C00;
	border-top: 1px dotted #C00;
}
#respond form input[type="text"], #respond form textarea {
    width: 60%;
}
#respond form p.form-allowed-tags {
    display: none;
}
/************************************************
*	Home styles				                 *
************************************************/
.hometitle,
.hometitle a {
	color: #a80000;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	margin: 10px auto;
	background: url(images/hometitle.png) no-repeat center center;
}
#homeleft {
	width: 48%;
	float: left;
	margin: 20px 0px 30px;
	padding: 0px 10px 0px 0px;
}
#homeright {
	width: 48%;
	float: left;
	position: relative;
	margin: 20px 0px 30px;
	padding: 0px 0px 0px 10px;
}
#homeleft p,
#homeright p,
#homeblog p {
       line-height: 1.71429;
       margin: 0 0 1rem;
}
#homeleft h2,
#homeright h2 {
	margin: 20px 0px;
	font-size: 1.06em;
	color: #333;
}
#homeleft h2 a,
#homeright h2 a {
	margin: 20px 0px;
	font-size: 1.06em;
	color: #F00;
	text-decoration: none;
}
#homeblog {
    overflow: hidden;
}
#homeblog .more-link {
    margin-bottom: 6px;
}
.more-link {
	background-image: url("images/readmore.png");
	display: block;
	float: right;
	text-align: center;
	height: 25px;
	width: 90px;
	margin-top: 10px;
	margin-right: 60px;
	margin-bottom: 60px;
}
.comentarios {
	margin: 20px 0px 50px;
}
.comentarios a {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	color: #666;
}
a {
	text-decoration: none;
}
img.sin {
	margin: 0px;
	padding: 0px;
	border-radius: none;
        box-shadow: none;
}
footer[role="contentinfo"] {
	border-top: 1px solid #ff0000;
}
.responsive-slider.flexslider .slide .slide-title {
	display: none;
}
/************************************************
*	Links meta				      *
************************************************/
.comments-link a, .entry-meta a {
    color: #F00;
}
/************************************************
*	Entradas relacionadas		       *
************************************************/
#related {
    padding-top: 50px;
	margin-left: 150px;
    margin-bottom: 10px;
}
#related ul {
    margin-top: 15px;
    text-align: left;
}